{% extends 'compare/base.html' %}
{% load static %}

{% block content %}

      <!-- Masthead -->
  {% with 'compare/theme/img/'|add:background as image_static %}
  <header class="masthead" style="background: linear-gradient(to bottom, rgba(92, 77, 66, 0.8) 0%, rgba(92, 77, 66, 0.8) 100%), url({% static image_static %})">
  {% endwith %}
    <div class="container h-100">
      <div class="row h-100 align-items-center justify-content-center text-center">
        <div class="col-lg-10 align-self-end">
          <h1 class="text-uppercase text-white font-weight-bold">Du gras, oui, mais de qualité !</h1>
          <hr class="divider my-4">
        </div>
        <div class="col-lg-8 align-self-baseline">
          <p class="text-white-75 font-weight-light mb-5">Pur Beurre est l'initiative de deux amoureux de la gastronomie française, Colette Tatou et Rémy, que vous avez déjà certainement rencontrés dans notre excellent restaurant Ratatouille.</p>
          <a class="btn btn-primary btn-xl js-scroll-trigger" href="#about">En savoir plus</a>
        </div>
      </div>
    </div>
  </header>
  
    <!-- About Section -->
  <section class="page-section bg-primary" id="about">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8 text-center">
          <h2 class="text-white mt-0">Trouvez de meilleurs produits !</h2>
          <hr class="divider light my-4">
                <p class="text-white-75 font-weight-light mb-5">Grâce à ce service, vous pouvez dès à présent trouver un substitut à un produit !</p>
          {% include 'compare/form_search.html' %}

        </div>
      </div>
    </div>
  </section>

    <!-- Contact Section -->
  <section class="page-section" id="contact">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-lg-8 text-center">
          <h2 class="mt-0">Restons en contact !</h2>
          <hr class="divider my-4">
          <p class="text-muted mb-5">Une suggestion? Une question? Nous accueillerons vos messages avec plaisir !</p>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 ml-auto text-center">
          <i class="fas fa-phone fa-3x mb-3 text-muted"></i>
          <div>0102030405</div>
        </div>
        <div class="col-lg-4 mr-auto text-center">
          <i class="fas fa-envelope fa-3x mb-3 text-muted"></i>
          <!-- Make sure to change the email address in anchor text AND the link below! -->
          <a class="d-block" href="mailto:contact@beurre.pur">contact@beurre.pur</a>
        </div>
      </div>
    </div>
  </section>

{% endblock content %}